body {  font-family: "宋体"; font-size: 12px}
td {  font-size: 12px; color: #000000}
p {  line-height: 140%}

.l14 {  line-height: 140%}
.l12bl {  line-height: 140% ; color: #333399}
.l16 {  line-height: 160%}

.imgb {border-color:#6E6F71;} 
.imgw {border-color:#EBF2FC;} 
.imgy {border-color:#ACACAC;} 

a.amenu:link {  color:#00045F; text-decoration: none}
a.amenu:visited {  color: #00045F; text-decoration: none}
a.amenu:hover {  color: #000000; text-decoration: underline}

.t14l12redb {	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #da0000}

A.al:link {	FONT-SIZE: 14px; COLOR: #003468; LINE-HEIGHT: 170%; TEXT-DECORATION: underline}
A.al:visited {	FONT-SIZE: 14px; COLOR: #840084; LINE-HEIGHT: 170%; TEXT-DECORATION: underline}
A.al:hover {	FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 170%}

.ftitle {
	FONT-WEIGHT: bold; FONT-SIZE: 23px; COLOR: #104171; LINE-HEIGHT: 40px
}
.fbody {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 140%
}
.fsubtitle {
	COLOR: #104171; LINE-HEIGHT: 140%
}
.fwriter {
	COLOR: #a50010; LINE-HEIGHT: 40px
}
/* 以上属于通用样式 */

a:link {  color: #000000; text-decoration: none}
a:visited {  color: #444444; text-decoration: none}
a:hover {  color: #003366; text-decoration: underline}

a.ared:link {  color: #B82207; text-decoration: none}
a.ared:visited {  color: #B82207; text-decoration: none}
a.ared:hover {  color: #B82207; text-decoration: underline}

a.abk:link {  color: #000000; text-decoration: none}
a.abk:visited {  color: #000000; text-decoration: none}
a.abk:hover {  color: #000066; text-decoration: underline}

a.abl:link {  color: #054A8B; text-decoration: none}
a.abl:visited {  color: #444444; text-decoration: none}
a.abl:hover {  color: #000000; text-decoration: underline}

a.abl2:link {  color: #283F69; text-decoration: none}
a.abl2:visited {  color: #444444; text-decoration: none}
a.abl2:hover {  color: #000000; text-decoration: underline}

a.awht:link {  color: #ffffff; text-decoration: none}
a.awht:visited {  color: #ffffff; text-decoration: none}
a.awht:hover {  color: #FFFFCC; text-decoration: underline}

a.agray:link {  color: #e1e1e1; text-decoration: none}
a.agray:visited {  color: #e1e1e1; text-decoration: none}
a.agray:hover {  color: #FFffff; text-decoration: underline}

a.aylw:link {  color: #FF7200; text-decoration: none}
a.aylw:visited {  color: #FF6C00; text-decoration: none}
a.aylw:hover {  color: #FF0000; text-decoration: underline}

a.anavy:link {  color: #ffffff; text-decoration: none}
a.anavy:visited {  color: #ffffff; text-decoration: none}
a.anavy:hover {  color: #ffffff; text-decoration: underline}
.anavy {  color: #ffffff; }


.t14l14 { line-height: 140% ; font-size: 14px}
.t12l12ylw { line-height: 160%; font-size: 12px; color: #FF7200}
.t16l14 {
	line-height: 140%;
	font-size: 16px;
	font-weight: bold;
	color: #4578EB;
}
.t12l12gray {  font-size: 12px; line-height: 120%; color: #999999}
.t12l12red {  font-size: 12px; line-height: 140%; color: #B82207}
.t12l14wt { font-size: 12px; line-height: 140%; color: #FFFFFF }
.t14l14wt { font-size: 14px; line-height: 140%; color: #FFFFFF }
.t12l12green {
font-size: 12px; line-height: 120%; color: #06674F
}
.t12l14bl {
font-size: 12px; line-height: 140%; color: #064B90
}
.t14l14bl {
	line-height: 140%;
	font-size: 14px;
	color: #4478EB;

}
.input1 {
color: #000000;
background-color: #F4F6F3;
border: 1px solid #A8AAA9;
height: 17px;
font-size: 12px;}
.t18l14bl {
	line-height: 140%;
	font-size: 18px;
font-weight: bold;
	color: #2F4165;
}



.abc{  line-height: 140%;font-size: 12px;color: #064B90;}
a.abl21:link { font-size: 14px ;color: #283F69; text-decoration: none}
a.abl21:visited { font-size: 14px ;color: #444444; text-decoration: none}
a.abl21:hover { font-size: 14px ;color: #000000; text-decoration: underline}


a.navy:link {  color: #ffffff; text-decoration: none}
a.navy:visited {  color: #ffffff; text-decoration: none}
a.navy:hover {  color: #ffffff; text-decoration: underline}

a.blue:link {font-size: 16px ; color: #0000FF; text-decoration: none}
a.blue:visited {font-size: 16px ;color: #0000FF; text-decoration: none}
a.blue:hover {font-size: 16px ;color: #0000FF; text-decoration: underline}